* {font-size: 100.01%;}

/* Template styles */

.bx_page ul { margin-left: 20px; }
.bx_page ul li { list-style: disc; }

.bx_page ol { margin-left: 20px; }
.bx_page ol li { list-style: decimal; }

/* NEWS LIST */
.ssylrazdel{font-size:108%;}
.ssylpoteme{font-size:144%;}
.errortext{color:red;}
.ssylbold {font-weight:bold;}
.glavn-ssyl{color:red; font-weight:bold;}
.glavtext{color:red; font-weight:bold;}
.zelenyi{color:#91BE04}
.rozovyi{color:#ED4696}
.zagolovoc-black{font-size:120%; color:#000000}
.black{font-size:110%; color:#000000}
.popular{font-size:120%; color:#6617d9}
.dopolnitelnyi{font-size:98%; color:#0077bb}


